/* Google fonts */
/* Roboto Condensed */
@font-face {
  font-family: "Roboto Condensed";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-l.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-l.woff2") format("woff2"), url("/g/fonts/roboto_condensed/roboto_condensed-l.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-l.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-l.svg#roboto_condensed") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto Condensed";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-l-i.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-l-i.woff2") format("woff2"), url("/g/fonts/roboto_condensed/roboto_condensed-l-i.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-l-i.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-l-i.svg#roboto_condensed") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Roboto Condensed";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-r.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-r.woff2") format("woff2"), url("/g/fonts/roboto_condensed/roboto_condensed-r.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-r.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-r.svg#roboto_condensed") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto Condensed";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-i.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-i.woff2") format("woff2"), url("/g/fonts/roboto_condensed/roboto_condensed-i.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-i.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-i.svg#roboto_condensed") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Roboto Condensed";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-b.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-b.woff2") format("woff2"), url("/g/fonts/roboto_condensed/roboto_condensed-b.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-b.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-b.svg#roboto_condensed") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Roboto Condensed";
  src: url("/g/fonts/roboto_condensed/roboto_condensed-b-i.eot");
  src: url("/g/fonts/roboto_condensed/roboto_condensed-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto_condensed/roboto_condensed-b-i.woff2") format("woff2"), url("/g/fonts/roboto_condensed/roboto_condensed-b-i.woff") format("woff"), url("/g/fonts/roboto_condensed/roboto_condensed-b-i.ttf") format("truetype"), url("/g/fonts/roboto_condensed/roboto_condensed-b-i.svg#roboto_condensed") format("svg");
  font-weight: 700;
  font-style: italic;
}
/* \Roboto Condensed */
/* Roboto */
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-t.eot");
  src: url("/g/fonts/roboto/roboto-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t.woff") format("woff"), url("/g/fonts/roboto/roboto-t.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t.svg#roboto") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-t-i.eot");
  src: url("/g/fonts/roboto/roboto-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t-i.woff") format("woff"), url("/g/fonts/roboto/roboto-t-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t-i.svg#roboto") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-l.eot");
  src: url("/g/fonts/roboto/roboto-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff"), url("/g/fonts/roboto/roboto-l.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l.svg#roboto") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-l-i.eot");
  src: url("/g/fonts/roboto/roboto-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff"), url("/g/fonts/roboto/roboto-l-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l-i.svg#roboto") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#roboto") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-i.eot");
  src: url("/g/fonts/roboto/roboto-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-i.woff") format("woff"), url("/g/fonts/roboto/roboto-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-i.svg#roboto") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-m.eot");
  src: url("/g/fonts/roboto/roboto-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"), url("/g/fonts/roboto/roboto-m.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m.svg#roboto") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-m-i.eot");
  src: url("/g/fonts/roboto/roboto-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m-i.woff") format("woff"), url("/g/fonts/roboto/roboto-m-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m-i.svg#roboto") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-b.eot");
  src: url("/g/fonts/roboto/roboto-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff"), url("/g/fonts/roboto/roboto-b.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b.svg#roboto") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-b-i.eot");
  src: url("/g/fonts/roboto/roboto-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b-i.woff") format("woff"), url("/g/fonts/roboto/roboto-b-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b-i.svg#roboto") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-bl.eot");
  src: url("/g/fonts/roboto/roboto-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-bl.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl.woff") format("woff"), url("/g/fonts/roboto/roboto-bl.ttf") format("truetype"), url("/g/fonts/roboto/roboto-bl.svg#roboto") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-bl-i.eot");
  src: url("/g/fonts/roboto/roboto-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-bl-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl-i.woff") format("woff"), url("/g/fonts/roboto/roboto-bl-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-bl-i.svg#roboto") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Roboto */
/* End of Google fonts */



/*** Start css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__title ***/
#_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__title {
	color: rgba(0,0,0,1);
	font-size: 60px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__title ***/
/*** Start css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__item-title ***/
#_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__item-title {
	color: rgba(68,68,68,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__item-title ***/
/*** Start css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__image ***/
#_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__image {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__image ***/
/*** Start css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__item ***/
#_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__item {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
	padding-top: 16px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
}
/*** End css of #_lp_block_848607[data-block-layout='1385261'] .lp-advantages-7__item ***/
/*** Start css of #_lp_block_848607[data-block-layout='1385261'] .lp-block-bg ***/
#_lp_block_848607[data-block-layout='1385261'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_848607[data-block-layout='1385261'] .lp-block-bg ***/
/*** Start css of #_lp_block_848607[data-block-layout='1385261'] .lp-block-overlay ***/
#_lp_block_848607[data-block-layout='1385261'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_848607[data-block-layout='1385261'] .lp-block-overlay ***//*** Start css of #_lp_block_848807[data-block-layout='1490061'] .text-block-5__title ***/
#_lp_block_848807[data-block-layout='1490061'] .text-block-5__title {
	color: rgba(0,0,0,1);
	font-size: 60px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_848807[data-block-layout='1490061'] .text-block-5__title ***/
/*** Start css of #_lp_block_848807[data-block-layout='1490061'] .text-block-5__item-text ***/
#_lp_block_848807[data-block-layout='1490061'] .text-block-5__item-text {
	color: rgba(68,68,68,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_848807[data-block-layout='1490061'] .text-block-5__item-text ***/
/*** Start css of #_lp_block_848807[data-block-layout='1490061'] .text-block-5__item-pic ***/
#_lp_block_848807[data-block-layout='1490061'] .text-block-5__item-pic {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_848807[data-block-layout='1490061'] .text-block-5__item-pic ***/
/*** Start css of #_lp_block_848807[data-block-layout='1490061']  ***/
#_lp_block_848807[data-block-layout='1490061']  {
	padding-top: 80px;
	padding-bottom: 80px;
}
/*** End css of #_lp_block_848807[data-block-layout='1490061']  ***/
/*** Start css of #_lp_block_848807[data-block-layout='1490061'] .lp-block-bg ***/
#_lp_block_848807[data-block-layout='1490061'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_848807[data-block-layout='1490061'] .lp-block-bg ***/
/*** Start css of #_lp_block_848807[data-block-layout='1490061'] .lp-block-overlay ***/
#_lp_block_848807[data-block-layout='1490061'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(247,247,247,1);
}
/*** End css of #_lp_block_848807[data-block-layout='1490061'] .lp-block-overlay ***//*** Start css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-3__inner ***/
#_lp_block_849007[data-block-layout='1551061'] .lp-form-3__inner {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(19,20,22,1);
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-3__inner ***/
/*** Start css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-3__title ***/

#_lp_block_849007[data-block-layout='1551061'] .lp-form-3__title {
	color: rgba(255,255,255,1);
	font-size: 40px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}

/*** End css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-3__title ***/

/*** Start css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-3__subtitle ***/

#_lp_block_849007[data-block-layout='1551061'] .lp-form-3__subtitle {
	color: rgba(255,255,255,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}

/*** End css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-3__subtitle ***/

/*** Start css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__item-label ***/
#_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__item-label {
	color: rgba(203,203,203,1);
	font-size: 14px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__item-label ***/
/*** Start css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__field-text ***/
#_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__field-text {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	box-shadow: 0 1px 0 0 rgba(204,204,204,1);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(60,71,87,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__field-text ***/
/*** Start css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--text ***/
#_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--text {
	color: rgba(203,203,203,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_849007[data-block-layout='1551061'] .lp-form-tpl__field-checkbox--text ***/
/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-title ***/

#_lp_block_849407[data-block-layout='51851'] .lp-prods-18-title {
	color: rgba(0,0,0,1);
	font-size: 60px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Roboto Condensed, sans-serif;
}

/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-title ***/

/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__title ***/
#_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__title {
	color: rgba(0,0,0,1);
	font-size: 26px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 146%;
	font-family: Roboto;
}
/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__title ***/
/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__text-line ***/
#_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__text-line {
	color: rgba(68,68,68,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__text-line ***/
/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__new-price ***/
#_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__new-price {
	color: rgba(0,0,0,1);
	font-size: 30px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Roboto;
}
/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card__new-price ***/
/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card ***/
#_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,0.3);
	border-style: solid;
	border-width: 0px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,1);
}
/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-prods-18-card ***/
/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-block-bg ***/
#_lp_block_849407[data-block-layout='51851'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-block-bg ***/
/*** Start css of #_lp_block_849407[data-block-layout='51851'] .lp-block-overlay ***/
#_lp_block_849407[data-block-layout='51851'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(247,247,247,1);
}
/*** End css of #_lp_block_849407[data-block-layout='51851'] .lp-block-overlay ***//*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-block-bg ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-block-bg {
	background-attachment: scroll;
	background-image: url("/d/5006540/d/slider_2.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-block-bg ***/
/*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-block-overlay ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-block-overlay ***/
/*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__field-text ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__field-text {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
	box-shadow: 0 1px 0 0 rgba(204,204,204,1);
	padding-top: 12px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 24px;
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__field-text ***/
/*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-6__title ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-form-6__title {
	color: rgba(255,255,255,1);
	font-size: 60px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 125%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-6__title ***/
/*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-6__subtitle ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-form-6__subtitle {
	color: rgba(255,255,255,1);
	font-size: 25px;
	text-align: center;
	text-align-last: center;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-6__subtitle ***/
/*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__item-label ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__item-label {
	color: rgba(221,221,221,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__item-label ***/
/*** Start css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__field-checkbox--text ***/
#_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__field-checkbox--text {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto;
}
/*** End css of #_lp_block_849607[data-block-layout='1551661'] .lp-form-tpl__field-checkbox--text ***//*** Start css of #_lp_block_849807[data-block-layout='1610061'] .lp-photo-7-head__title ***/

#_lp_block_849807[data-block-layout='1610061'] .lp-photo-7-head__title {
	color: rgba(0,0,0,1);
	font-size: 60px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 115%;
	font-family: Roboto Condensed, sans-serif;
}

/*** End css of #_lp_block_849807[data-block-layout='1610061'] .lp-photo-7-head__title ***/

/*** Start css of #_lp_block_849807[data-block-layout='1610061'] .lp-photo-7-main__item ***/
#_lp_block_849807[data-block-layout='1610061'] .lp-photo-7-main__item {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(31,80,161,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_849807[data-block-layout='1610061'] .lp-photo-7-main__item ***//*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-block-bg ***/
#_lp_block_850007[data-block-layout='56251'] .lp-block-bg {
	background-attachment: scroll;
	background-image: url("/d/5006540/d/stp25_55274079_2.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-block-bg ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-block-overlay ***/
#_lp_block_850007[data-block-layout='56251'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-block-overlay ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__title ***/
#_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__title {
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__title ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__text ***/
#_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__text {
	color: rgba(37,176,181,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__text ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__item-text ***/
#_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__item-text {
	color: rgba(255,255,255,1);
	font-size: 30px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-contacts-13__item-text ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__mail-in ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__mail-in {
	color: rgba(255,255,255,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__mail-in ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__site-in ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__site-in {
	color: rgba(255,255,255,1);
	font-size: 20px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__site-in ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__address ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__address {
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__address ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title {
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto Condensed, sans-serif;
}
@media screen and (max-width: 1279px) {
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title {
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title {
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title {
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title {
	color: rgba(255,255,255,1);
	font-size: 36px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-title ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-body ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-body {
	color: rgba(37,176,181,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-body ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__item-label ***/
#_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__item-label {
	color: rgba(133,128,128,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__item-label ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__field-text ***/
#_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__field-text {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
	box-shadow: 0 1px 0 0 rgba(204,204,204,1);
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__field-text ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__field-checkbox--text ***/
#_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__field-checkbox--text {
	color: rgba(204,204,204,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-form-tpl__field-checkbox--text ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__map ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__map {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__map ***/
/*** Start css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-wrap__line ***/
#_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-wrap__line {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(37,176,181,1);
}
/*** End css of #_lp_block_850007[data-block-layout='56251'] .lp-map-block-13__form-wrap__line ***//*** Start css of #_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-content-title ***/
#_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-content-title {
	color: rgba(255,255,255,1);
	font-size: 70px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 115%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-content-title ***/
/*** Start css of #_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-content-subtitle ***/
#_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-content-subtitle {
	color: rgba(255,255,255,1);
	font-size: 25px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 110%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-content-subtitle ***/
/*** Start css of #_lp_block_850207[data-block-layout='1497661']  ***/
#_lp_block_850207[data-block-layout='1497661']  {
	padding-top: 80px;
	padding-bottom: 105px;
}
/*** End css of #_lp_block_850207[data-block-layout='1497661']  ***/
/*** Start css of #_lp_block_850207[data-block-layout='1497661'] .lp-block-bg ***/
#_lp_block_850207[data-block-layout='1497661'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_850207[data-block-layout='1497661'] .lp-block-bg ***/
/*** Start css of #_lp_block_850207[data-block-layout='1497661'] .lp-block-overlay ***/
#_lp_block_850207[data-block-layout='1497661'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(19,20,22,1);
}
/*** End css of #_lp_block_850207[data-block-layout='1497661'] .lp-block-overlay ***/
/*** Start css of #_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-img ***/
#_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-img {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
}
/*** End css of #_lp_block_850207[data-block-layout='1497661'] .lp-promo-12__slide-img ***//*** Start css of #_lp_block_850407[data-block-layout='1383861']  ***/
#_lp_block_850407[data-block-layout='1383861']  {
	padding-top: 80px;
	padding-bottom: 48px;
}
/*** End css of #_lp_block_850407[data-block-layout='1383861']  ***/
/*** Start css of #_lp_block_850407[data-block-layout='1383861'] .lp-block-bg ***/
#_lp_block_850407[data-block-layout='1383861'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_850407[data-block-layout='1383861'] .lp-block-bg ***/
/*** Start css of #_lp_block_850407[data-block-layout='1383861'] .lp-block-overlay ***/
#_lp_block_850407[data-block-layout='1383861'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_850407[data-block-layout='1383861'] .lp-block-overlay ***/
/*** Start css of #_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item ***/
#_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(247,247,247,1);
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-color: rgba(68,68,68,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item ***/
/*** Start css of #_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item-title ***/
#_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item-title {
	color: rgba(0,0,0,1);
	font-size: 30px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Roboto Condensed, sans-serif;
}
/*** End css of #_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item-title ***/
/*** Start css of #_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item-text ***/
#_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item-text {
	color: rgba(68,68,68,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 300;
	text-decoration: none;
	line-height: 120%;
	font-family: Roboto, sans-serif;
}
/*** End css of #_lp_block_850407[data-block-layout='1383861'] .lp-advantages-2__item-text ***/